Subject: bug#54996: Emacs hangs when editing Python code with debug-on-error set to t

From: Eli Zaretskii <[email-masked]>
Date: Mon, 18 Apr 2022 13:02:52 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 18 Apr 2022 11:45:30 +0200
> 
> > Catching a backtrace on the C level might explain what happens.  But
> > since I cannot reproduce the problem, I cannot show such a backtrace,
> > either.
> 
> Do you have any suggestions about where to put a breakpoint?  I tried to
> put a breakpoint on call_debugger, but nothing...

In Fsignal, I guess.  But it is strange that call_debugger doesn't
trigger: do you see a *Backtrace* buffer popping up?